prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libjpeg
Description: Reads and writes JPEG files
Version: 9.6.0
Libs: -Wl,-R${libdir} -L${libdir} -ljpeg
Cflags: -I${includedir}
